ATLASQUERY(1)

NAME
atlasquery - commandline tool to query brain atlases about stereotaxic coordinates

SYNOPSIS
atlasquery -a "<atlasname>" [-m <maskimage>] [-c <X>,<Y>,<Z>]

DESCRIPTION
atlasquery provides information about stereotaxic brain coordinates by querying brain atlases. FSL provides nine different atlases that can be used with atlasquery. Please note that these atlases are covered by a non-commercial licenses and are not part of Debian. However, as the format of the atlases is documented in the HTML documentation of FSLView it is easy the produce new atlases (at least technically). The -a option which selects the to be queried atlas is compulsory. Atlases should be put into /usr/share/fsl/data/atlases. By setting the environment variable FSLATLASPATH to a different path one can customize this location. Please see /usr/share/doc/fslview/README.Debian for more information.

OPTIONS

-V, --verbose
    Switch on diagnostic messages.

-h, --help
    Display a short usage description.

-m, --mask
    A mask image to use during structural lookups.

-c, --dumpatlases
    Print a list of the available atlases.

BUGREPORTS
If you discover an bugs please report them either to the FSL mailing list or to fslview-bugs@fmrib.ox.ac.uk.

AUTHOR
atlasqeury was written by Dave Flitney.

This manual page was written by Michael Hanke <michael.hanke@gmail.com>, for the Debian project (but may be used by others).

SEE ALSO
fslview(1), fsl(1)

FSLView Homepage: http://www.fmrib.ox.ac.uk/fsl/fslview

FSL Homepage: http://www.fmrib.ox.ac.uk/fsl/